r.le.dist(1)	       Grass User's Manual	     r.le.dist(1)



NNAAMMEE
       rr..llee..ddiisstt  -  The _r_._l_e_._d_i_s_t program can be used to measure
       distances between patches and report those distances using
       several methods.

       _(_G_R_A_S_S _R_a_s_t_e_r _P_r_o_g_r_a_m_)

GGRRAASSSS VVEERRSSIIOONN
       4.x

SSYYNNOOPPSSIISS
       rr..llee..ddiisstt

       rr..llee..ddiisstt hheellpp

       rr..llee..ddiisstt    [--bbnnttuu]    mmaapp==_n_a_m_e   [ssaamm==_n_a_m_e]   [rreegg==_n_a_m_e]
       [sskkii==_v_a_l_u_e]	 [ccaann==_v_a_l_u_e]	    [ddii11==_n_a_m_e_[_,_n_a_m_e_,_._._._]]
       [ddii22==_n_a_m_e_[_,_n_a_m_e_,_._._._]] [oouutt==_n_a_m_e]

OOPPTTIIOONNSS
   FFllaaggss::
       --bb     Run in background

       --nn     Output map 'num' with patch numbers.

       --tt     Use 4 neighbor tracing instead of 8 neighbor.

       --uu     Output  maps 'units_x' with sampling units for each
	      scale x.


   PPaarraammeetteerrss::
       mmaapp    Raster map to be analyzed.

       ssaamm    Sampling method (choose  only  1	method):  w=whole
	      map,  u=units,  m=moving window, r=regions Options:
	      w, u, m, r Default: w

       rreegg    Name of regions map, only when sam = r; omit other-
	      wise.

       sskkii    Skip  m boundary cells to speed up nearest neighbor
	      search.  Options: 0-10 Default: 0

       ccaann    Use only 'can' candidate patches for faster nearest
	      neighbor search.	Options: 1-30 Default: 30

       ddii11    Distance	methods  (Choose only 1 method): Options:
	      m0, m1, m2, m3, m4, m5, m6, m7, m8, m9  (CC=Center-
	      Center,  EE=Edge-Edge,  CE=Center-Edge):	m0 = each
	      patch to all adjacent neighbors CC m1 = each  patch
	      to  all  adjacent  neighbors  CE m2 = each patch to
	      nearest patch of same gp CC  m3  =  each	patch  to
	      nearest  patch  of  same	gp  CE m4 = each patch to
	      nearest patch of same gp EE  m5  =  each	patch  to
	      nearest patch of any diff. gp CC m6 = each patch to
	      nearest patch of any diff. gp CE m7 = patches of	1
	      gp  to  nearest of specific gp CC m8 = patches of 1
	      gp to nearest of specific gp CE m9 = patches  of	1
	      gp to nearest of specific gp EE

       ddii22    Distance	measures: Options: n1, n2, n3, n4, n5, n6
	      n1 = mean dist.  n2 = st. dev.  dist.   n3  =  mean
	      dist.  by  gp n4 = st. dev. dist. by gp n5 = no. of
	      dist. by dist. class n6 = no.  of  dist.	by  dist.
	      class by gp

       oouutt    Name  of output file for individual patch measures,
	      when sam=w, u, r;  if out=head, then  column  head-
	      ings will be printed


SSEEEE AALLSSOO
       The _r_._l_e Programs Users Guide

       _r_._l_e_._t_r_a_c_e

AAUUTTHHOORR
       William	L. Baker, Department of Geography and Recreation,
       University of Wyoming

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_4 _$



GRASS 5.0					     r.le.dist(1)
